std::is_nothrow_destructible< _Tp >(3)

NAME
std::is_nothrow_destructible< _Tp > - is_nothrow_destructible

SYNOPSIS

Inherits type< _Tp >.

Detailed Description

  template<typename _Tp>
struct std::is_nothrow_destructible< _Tp >" is_nothrow_destructible

Definition at line 892 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.